@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:wght@200;300;400;700;800;900&display=swap');


html {
	font-family: 'Nunito Sans', sans-serif;
	scroll-behavior: smooth;
}


body {
	height: 100%;
	width: 100%;
	overflow-x: hidden;
}


* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}


/* Header Section */

#header {
    position: fixed;
    z-index: 1000;
    width: 100%;
    height: auto;
    left: 0;	
}

#header .Header-Container {
    width: 100%;
    height: 90px;
    position: relative;
	background-color: none;
    opacity: 1;
	transition: 0.3s ease background-color;
}
	
.nav-list {
    width: 100%;
    border: 10px;
    position: relative;
    display: flex;
    justify-content: center;
    padding: auto;
}

.nav-list ul {
    list-style: none;
    position: absolute;
    justify-content: center;
    align-items: center;
    display: flex;
    top: 38px;
}

.nav-list ul a {
    margin: 19px;
    color: white;
    font-weight: 400;
    font-size: 11pt;
    justify-content: center;
    text-align: center;
    text-decoration: none;
}

#header .nav-list ul li:hover a {
	color: #0292FF;
}




/* End header Section */






/* Home Section */

.Home-Container {
    background-image: url(images/image.jpg);
	width: 100%;
    height: 820px;
	position: relative;
	background-size: cover;
	background-position: top center;
	background-repeat: no-repeat;
}

#home .Home-Container{
	
}

.main-cap {
    justify-content: center;
    position: relative;
    width: 100%;
    border: 10px;
    height: 254px;
    color: #FFFFFF;
    top: 313px;
    letter-spacing: 0px;
}

.main-cap h3 {
    color: white;
    font-weight: 300;
    font-size: 14pt;
    justify-content: center;
    text-align: center;
}

.main-cap h2 {
    color: white;
    font-weight: 200;
    font-size: 32pt;
    justify-content: center;
    text-align: center;
}

.main-cap h1 {
    color: white;
    justify-content: center;
    font-weight: 800;
    font-size: 58pt;
    text-align: center;
	letter-spacing: -2px;
}

/* End Home Section */





/* Portfolio Section */

.Portfolio-Container {
    background-color: #222222;
    width: 100%;
    height: 5074px;
    position: relative;
}

.portfolio-bar {
    width: 100%;
    height: 90px;
    border: 10px;
    position: relative;
    display: flex;
    justify-content: center;
    top: 135px;
}

.portfolio-cap {
    width: 400px;
    height: 72px;
    position: relative;
    display: inherit;
    justify-content: center;
    opacity: 1;
    top: 11px;
}

.portfolio-cap h1 {
	color: white;
    justify-content: center;
    font-weight: 200;
    font-size: 25pt;
    text-align: center;
}

.portfolio-cap strong {
	color: white;
    justify-content: center;
    font-weight: 900;
    font-size: 25pt;
    text-align: center;
}




.Portfolio-list-bar {
    width: 100%;
    border: 0px;
    position: relative;
    display: flex;
    justify-content: center;
    top: 115px;
    height: auto;
}


.Portfolio-list {
    width: 100%;
    height: 90px;
    border: 10px;
    position: relative;
    display: flex;
    justify-content: center;
    padding: auto;
}


.Portfolio-list ul {
    list-style: none;
    position: absolute;
    justify-content: center;
    align-items: center;
    display: flex;
    top: 38px;
}

.Portfolio-list ul a {
    margin: 19px;
    color: white;
	font-weight: 200;
    font-size: 11.5pt;
    justify-content: center;
    text-align: center;
    text-decoration: none;
}

/* important  */

.folio-wrapper {
    width: 100%;
    height: 4789px;
    position: relative;
	
}


/* important  */




/* ERROR */ #recent_project{
    width: 100%;
    height: 1148px;
    position: relative;
    top: 20px;
}

.row1 {
    position: relative;
    display: flex;
    justify-content: center;
    top: 80px;
    padding: 20px;
}

.row2 {
    position: relative;
    display: flex;
    justify-content: center;
    top: 80px;
    padding: 20px;
    margin-top: -40px;
}

.row3 {
    position: relative;
    display: flex;
    justify-content: center;
    top: 80px;
    padding: 20px;
    margin-top: -40px;
}


/* ERROR */ #designs_works {
    width: 100%;
    height: 1148px;
    position: relative;
    top: 20px;
}

.row4 {
    position: relative;
    display: flex;
    justify-content: center;
    top: 80px;
    padding: 20px;
}

.row5 {
    position: relative;
    display: flex;
    justify-content: center;
    top: 80px;
    padding: 20px;
    margin-top: -40px;
}

.row6 {
    position: relative;
    display: flex;
    justify-content: center;
    top: 80px;
    padding: 20px;
    margin-top: -40px;
}

/* ERROR */ #photo_manipulations {
    width: 100%;
    height: 1148px;
    position: relative;
    top: 20px;
}

.row7 {
    position: relative;
    display: flex;
    justify-content: center;
    top: 80px;
    padding: 20px;
}

.row8 {
    position: relative;
    display: flex;
    justify-content: center;
    top: 80px;
    padding: 20px;
    margin-top: -40px;
}

.row9 {
    position: relative;
    display: flex;
    justify-content: center;
    top: 80px;
    padding: 20px;
    margin-top: -40px;
}



/* ERROR */ #animated_content {
    width: 100%;
    height: 1148px;
    position: relative;
    top: 20px;
}


.row10 {
    position: relative;
    display: flex;
    justify-content: center;
    top: 80px;
    padding: 20px;
}

.row11 {
    position: relative;
    display: flex;
    justify-content: center;
    top: 80px;
    padding: 20px;
    margin-top: -40px;
}

.row12 {
    position: relative;
    display: flex;
    justify-content: center;
    top: 80px;
    padding: 20px;
    margin-top: -40px;
}







.picture {
	background-color: #333333;
    width: 350px;
    height: 350px;
    float: left;
    margin: 15px;
    text-align: center;
    justify-content: center;
    top: 209px;
	opacity: 1;
}


video {
	background-color: #333333;
    width: 350px;
    height: 350px;
    float: left;
    margin: 15px;
    text-align: center;
    justify-content: center;
    top: 209px;
	opacity: 1;
}



.btncontainer {
    display: flex;
    position: relative;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding: 6px;
    z-index: 600;
}

button {
	border: none;
	border-radius: 25px;
	background-color: #E0E0E0;
	width: 139px;
	height: 36px;
    padding: 6px;
    font-size: 11.5pt;
	font-weight: 400;
	cursor: pointer;
}


/*.folio-wrapper:nth-child(1){
	display: block;
} 
*/


#portfolio .Portfolio-list ul li:hover a {
	color: #0292FF;
}


.picture:hover  {
	opacity: 1.0;
}

#portfolio img {
}

/* End Portfolio Section */



/* About Section */

.About-Container {
    background-color: #222222;
    width: 100%;
    height: 720px;
    position: relative;
}


.about-area {
    width: 100%;
    height: 490px;
    border: 10px;
    display: flex;
    text-align: center;
    justify-content: center;
    position: relative;
    top: 175px;
} 

.image-column {
    background-color: #333333;
    width: 600px;
    height: 450px;
    background-image: url(images/img.jpg);
}

.about-column {
    width: 500px;
    height: 450px;
}

.about-text {
    width: 400px;
    height: 340px;
    margin-left: 100px;
    padding-top: 40px;
}

.about-text h1 {
	color: white;
    justify-content: flex-start;
    font-weight: 200;
    font-size: 25pt;
    text-align: left;
}

.about-text strong {
	color: white;
    justify-content: flex-start;
    font-weight: 900;
    font-size: 25pt;
    text-align: left;
}

.about-text p {
    font-size: 12pt;
    font-weight: 200;
    line-height: 1.6;
    color: #828182;
    margin-top: 18px;
    padding-top: 2px;
    justify-content: flex-start;
    text-align: left;
}

.about-button {
    width: 374px;
    height: 90px;
    margin-left: 100px;
    padding-top: 40px;
    display: flex;
    justify-content: flex-start;
    border: 2px;
}

.hire-me {
    width: 114px;
    height: 38px;
    background-color: #52798B;
    border-radius: 165px;
    border: 5px;
}

.download-CV {
    width: 181px;
    height: 38px;
    background-color: #9D9F9F;
    border-radius: 165px;
    border: 5px;
    margin-left: 7px;
}

a {
	font-size: 12px;
    color: white;
    text-align: center;
    justify-content: center;
	text-decoration: none;
	font-weight: 400;
	padding-top: 10px;
}

.hire-me h1 {
    font-size: 12px;
    color: white;
    text-align: center;
    justify-content: center;
    padding-bottom: 0px;
    padding-top: 11px;
	font-weight: 400;
}



 #about a:hover {
	color: #E2E2E2;
}


/*#about .download-CV :hover {
	color: #000000;
} 
*/


/* End About Section */






/* Services Section */
.Services-Container {
    background-color: #222222;
    width: 100%;
    height: 1475px;
}

.services-bar {
    width: 100%;
    height: 80px;
    border: 10px;
    position: relative;
    display: flex;
    justify-content: center;
    top: 115px;
}

.services-cap {
    width: 370px;
    height: 72px;
    position: relative;
    display: inherit;
    justify-content: center;
    opacity: 1;
    top: 11px;
}

.services-cap p {
	color: white;
    justify-content: center;
    font-weight: 200;
    font-size: 25pt;
    text-align: center;
}

.services-cap strong {
	color: white;
    justify-content: center;
    font-weight: 900;
    font-size: 25pt;
    text-align: center;
}

.services-list {
    position: relative;
    display: flex;
    justify-content: center;
    top: 95px;
    padding: 20px;
}

.design, .animation {
    background-color: #282828;
    width: 350px;
    height: 455px;
    float: left;
    margin: 15px;
    text-align: center;
    justify-content: center;
	border-radius: 5px;
    padding-top: 35px;
    padding-right: 35px;
    padding-bottom: 35px;
    padding-left: 35px;
    top: 209px;
}

.video {
    background-color: #282828;
    width: 350px;
    height: 435px;
    float: left;
    margin: 15px;
    justify-content: center;
	border-radius: 5px;
    text-align: center;
    padding-top: 35px;
    padding-right: 35px;
    padding-bottom: 35px;
    padding-left: 35px;
}

.icon {
    background-color: #448CAD;
    width: 100px;
    height: 100px;
    position: relative;
    display: inherit;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: 25px;
    border: 10px;
    border-radius: 157px;
    object-fit: fill;
    padding-top: 51px;
    padding-right: 16px;
    padding-bottom: 19px;
    padding-left: 48px;
    top: 0px;
}

.design p {
    margin-top: 12px;
    word-spacing: 0px;
    vertical-align: 0px;
    font-size: 12pt;
	font-weight: 200;
	line-height: 1.6;
    color: #7E7E7E;
}

.design h2 {
    font-size: 14pt;
    font-weight: 200;
    color: #ffffff;
    margin-top: 15px;
}

.design h3 {
    color: #448CAD;
    font-size: 12pt;
    margin-top: 10px;
    font-weight: 300;
}


.video p {
	 margin-top: 12px;
    word-spacing: 0px;
    vertical-align: 0px;
    font-size: 12pt;
	font-weight: 200;
	line-height: 1.6;
    color: #7E7E7E;
}

.video h2 {
	font-size: 14pt;
    font-weight: 200;
    color: #ffffff;
    margin-top: 15px;
}

.video h3 {
	color: #448CAD;
    font-size: 12pt;
    margin-top: 10px;
    font-weight: 300;
}

.animation p {
	 margin-top: 12px;
    word-spacing: 0px;
    vertical-align: 0px;
    font-size: 12pt;
	font-weight: 200;
	line-height: 1.6;
    color: #7E7E7E;
}

.animation h2 {
	font-size: 14pt;
    font-weight: 200;
    color: #ffffff;
    margin-top: 15px;
}

.animation h3 {
	color: #448CAD;
    font-size: 12pt;
    margin-top: 10px;
    font-weight: 300;
}

#services img {
    margin-left: -25px;
    margin-top: -24px;
    margin-bottom: -5px;
    margin-right: 9px;
}


/* Vlog Section */

.vlog-section {
    width: 100%;
    height: 80px;
    border: 10px;
    position: relative;
    display: flex;
    justify-content: center;
    top: 181px;
}

.vlog-cap {
    width: 370px;
    height: 72px;
    position: relative;
    display: inherit;
    justify-content: center;
    opacity: 1;
    top: 11px;
}

.vlog-cap p {
	color: white;
    justify-content: center;
    font-weight: 200;
    font-size: 25pt;
    text-align: center;
}

.vlog-cap strong {
	color: white;
    justify-content: center;
    font-weight: 900;
    font-size: 25pt;
    text-align: center;
}


.vlog-list {
    width: 100%;
    height: 590px;
    position: relative;
    top: 150px;
}

.vlog-row1 {
    position: relative;
    display: flex;
    justify-content: center;
    top: 20px;
    padding: 20px;
}

.vlog-row2 {
    position: relative;
    display: flex;
    justify-content: center;
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 20px;
    margin-top: -40px;
}

.vid {
    width: 542px;
    height: 330px;
    float: left;
    margin: 15px;
    text-align: center;
    object-fit: contain;
    justify-content: center;
    padding-top: 35px;
    padding-right: 35px;
    padding-bottom: 35px;
    padding-left: 35px;
    top: 209px;
    background-color: #141414;
}

.vid-sub {
    background-color: #282828;
    width: 542px;
    height: 241px;
    float: left;
    margin: 15px;
    text-align: center;
    justify-content: center;
    padding-top: 35px;
    padding-right: 35px;
    padding-bottom: 35px;
    padding-left: 35px;
    top: 209px;
}

.vid-sub h1 {
    font-size: 15pt;
    font-weight: 300;
    color: #ffffff;
    margin-top: -3px;
}

.vid-sub p {
    margin-top: 11px;
    word-spacing: 0px;
    vertical-align: 0px;
    font-size: 12pt;
    font-weight: 200;
    line-height: 1.6;
    color: #7E7E7E;
}



.vid-sub h2 {
    color:  #448CAD;
    font-size: 12pt;
    margin-top: 7px;
    font-weight: 300;
}


iframe {
    padding-left: 1px;
    padding-right: 20px;
    margin-left: -35px;
    margin-top: -30px;
    padding-bottom: 0px;
    padding-top: 0px;
    margin-bottom: -15px;
}


/* End Services Section */



/* Contact Section */

.Contact-Container {
    background-color: #222222;
    width: 100%;
    height: 750px;
}

.contact-bar {
    width: 100%;
    height: 80px;
    border: 10px;
    position: relative;
    display: flex;
    justify-content: center;
    top: 115px;
    text-align: center;
}

.contact-cap {
    width: 370px;
    height: 80px;
    position: relative;
    display: inherit;
    justify-content: center;
    opacity: 1;
    top: 11px;
}

.contact-cap p {
	color: white;
    justify-content: center;
    font-weight: 200;
    font-size: 25pt;
    text-align: center;
}

.contact-cap strong {
	color: white;
    justify-content: center;
    font-weight: 900;
    font-size: 25pt;
    text-align: center;
}

.contact-area {
    width: 100%;
    height: 505px;
    border: 10px;
    display: flex;
    text-align: center;
    justify-content: center;
    position: relative;
    top: 141px;
} 

.contact-column1 {
    width: 710px;
    height: 500px;
}

.contact-column2 {
    width: 400px;
    height: 500px;
}

.in-touch h1 {
    color: white;
    font-weight: 200;
    justify-content: flex-start;
    font-size: 18pt;
    text-align: left;
    width: 650px;
    height: 55px;
}


in-touch-list {
	position: relative;
    display: flex;
    justify-content: center;
    top: 95px;
    padding: 20px;
}
    
.name h2 {
    justify-content: center;
    font-size: 11pt;
    text-align: left;
    width: 710px;
    height: 45px;
    background-color: #282828;
    padding-left: 18px;
    padding-top: 10px;
	border: 10px;
	position: relative;
	margin-top: 10px;
    border-radius: 5px;
	font-weight: 600;
	color: #7E7E7E;
}

.e-mail h2 {
    justify-content: center;
    font-size: 11pt;
    text-align: left;
	width: 710px;
    height: 45px;
    background-color: #282828;
    padding-left: 18px;
    padding-top: 10px;
	border: 10px;
	position: relative;
	margin-top: 10px;
    border-radius: 5px;
	font-weight: 600;
	color: #7E7E7E;
}

.message h2 {
    justify-content: center;
    font-size: 11pt;
    text-align: left;
	width: 710px;
    height: 200px;
    background-color: #282828;
    padding-left: 18px;
    padding-top: 10px;
	border: 10px;
	position: relative;
	margin-top: 10px;
    border-radius: 5px;
	font-weight: 600;
	color: #7E7E7E;
}

.phone h2 {
    justify-content: center;
    font-size: 11pt;
    text-align: left;
	width: 710px;
    height: 45px;
    background-color: #282828;
    padding-left: 18px;
    padding-top: 10px;
	border: 10px;
	position: relative;
	margin-top: 10px;
    border-radius: 5px;
	font-weight: 600;
	color: #7E7E7E;
}


.send-message h3 {
    margin-top: 30px;
    border-radius: 413px;
    font-weight: 400;
    color: #BBBBBB;
    height: 45px;
    width: 179px;
    background-color: #52798B;
    font-size: 9.5pt;
    padding-top: 15px;
    padding-left: 0px;
    padding-right: 19px;
	letter-spacing: 1px;
}

.contact-detail h1 {
    color: #ffffff;
    font-weight: 200;
    justify-content: flex-start;
    font-size: 18pt;
    text-align: left;
    width: 650px;
    height: 80px;
    margin-left: 60px;
}


.contact-column2 h2 {
	color: #448CAD;
    font-weight: 400;
    justify-content: flex-start;
    font-size: 9pt;
    text-align: left;
	margin-left: 60px;
	margin-bottom: 10px;
	top: 10px;
}


.contact-column2 h3 {
	color: #ffffff;
    font-weight: 200;
    justify-content: flex-start;
    font-size: 12pt;
    text-align: left;
	margin-left: 60px;
	margin-bottom: 10px;
}

/* End About Section */



/* Footer Section */

.Footer-Container {
    background-color: #222222;
    width: 100%;
    height: 354px;
}

.footer-bar {
    width: 100%;
    height: 46px;
    border: 10px;
    position: relative;
    display: flex;
    justify-content: center;
    top: 76px;
    text-align: center;
}


.footer-bar h1 {
    color: #717171;
    font-weight: 200;
    justify-content: center;
    font-size: 13pt;
    text-align: center;
    margin-top: 27px;
}

.footer-icon-list {
    width: 100%;
    height: 80px;
    border: 10px;
    position: relative;
    display: flex;
    justify-content: center;
    top: 114px;
    text-align: center;
}

.social-item {
	background-color: #2A2A2A;
	width: 60px;
	height: 60px;
	border-radius: 60px;
	margin: 6px;
}

.social-item img {
    max-width: 40px;
    max-height: 40px;
    padding-top: 18px;
    padding-left: 0px;
    padding-right: 1px;
    padding-bottom: 0px;
}

/* End Footer Section */
